<?php

define('_MB_LINKS_ORDER', '表示順 : ');
define('_MB_LINKS_ORDER_DATE', '日付（降順）');
define('_MB_LINKS_ORDER_HITS', '訪問数（降順）');
define('_MB_LINKS_ORDER_ACCESS', 'アクセス数（降順）');
define('_MB_LINKS_ORDER_RATE', '評価（降順）');
define('_MB_LINKS_ORDER_RANDOM', 'ランダム');
define('_MB_LINKS_DISP', '表示リンク数 : ');
define('_MB_LINKS_CHARS', '表示リンク名の長さ（バイト数） : ');
define('_MB_LINKS_SCREENSHOT', 'スクリーンショットサービスの利用 : ' );
define('_MB_LINKS_MOBILE', 'モバイルサイトについて : ');
define('_MB_LINKS_MOBILE_ONLY', 'モバイルのみ');
define('_MB_LINKS_MOBILE_EXCEPT', 'モバイルを除く');
define('_MB_LINKS_ADULT_EXCEPT', 'アダルト系を除く : ');
define('_MB_LINKS_TABLELIST', '表示形式 : ');
define('_MB_LINKS_TABLELIST_TABLE', 'テーブル型');
define('_MB_LINKS_TABLELIST_LIST', 'リスト型');
define('_MB_LINKS_TABLE_COLS', 'テーブル型の時の表示列数');
define('_MB_LINKS_CATEGORY', '表示するカテゴリ : ');
define('_MB_LINKS_CATEGORY_DESC', 'カテゴリIDをカンマ(,)で区切り入力。入力されたカテゴリのみが表示されます。空欄なら全カテゴリ。');
define('_MB_LINKS_TEMPLATE', 'このブロックのテンプレート : ');
define('_MB_LINKS_SAVE_CATEGORY', '保存カテゴリ : ');

define('_MB_LINKS_EASYPOST_MSG', '承認後リンク集に登録されます');
define('_MB_LINKS_NO_URL', 'URLを入力してください');

